/* GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: GMLVersion.hpp.in 2432 2018-01-01 21:18:00Z stephane $
 */

#pragma once

/** This version tag is automatically updated by the build process.
 * Do not edit manually.  See GMMVersion.hpp.in and CMakeLists.txt.
 */
#define GMM_VERSION "${GMM_VERSION}"
